/* ----- CSS written by MOHAMMED IDRIS ------------------------ */

/*------- Media Queries ---------------------------------------- */
/* Start min-width:576px */
@media (min-width: 576px) {
  .container {
    /*padding:0 20px;*/
    max-width: 100%;
  }
  .header-store .container {
    padding: 0 0 0 20px;
  }

  .header-store .top-bar .container {
    padding: 0 20px;
  }
.cat-allset-page .cat-title > .nav-dropdown-menu{
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}
.featured-carousels .sectionn-title-left {
    padding-left: 0;
}

}
/* End min-width:576px */

/* Start min-width:768px */
@media (min-width: 768px) {
  /*.container{
          padding:0 30px;
      }*/
/*.order-completed-message {

    font-size: 4rem;

}*/
  .steps li span.inf-steps,
  .steps li .inf-slice {
    display: none;
  }
  h3.inf-page-title span {
    display: none;
  }
  .header-store .top-bar .container {
    padding: 0 20px;
  }
  .carousel-control-next {
    right: 25px;
  }
  .carousel-control-prev {
    left: 25px;
  }
.cat-allset-page .cat-title > .nav-dropdown-menu{
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

}
/* End min-width:768px */

/* Start min-width:992px */
@media (min-width: 992px) {
  .container {
    max-width: 100%;
  }
  .header-store .container {
    padding: 0 0 0 30px;
  }
  .header-store .top-bar .container {
    padding: 0 30px;
  }
  .login-icon-list {
    padding-right: 30px;
  }
.cat-allset-page .cat-title > .nav-dropdown-menu{
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}
}
/* End min-width:992px */

/* Start min-width:1200px */
@media (min-width: 1200px) {
  .category-filter-fixed
    #page
    > .header-fixed
    ~ .main
    .filter-panel.filter-closed {
    transform: translate(0);
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
  }
  .container {
    max-width: 100%;
  }
  .navbar-nav > li:hover .nav-dropdown-menu.multi-level,
  .nav-dropdown-menu.multi-level li:hover .sub-dropdown,
  .nav-dropdown-menu .menu-level-3:hover .nav-dropdown-menu.multi-level-4 {
    display: block;
  }
  .mobile-menu {
    display: none;
  }
  .listing.list .col-xl-2 {
    flex: 0 0 25%;
    max-width: 25%;
  }
#basket .category__banner  .container,
  .container.category-detail {
    max-width: 1400px;
    margin-top: 10px;
  }
  .basket-view,
  .continue-checkout-btn {
    padding-right: 4rem;
  }
  .mobile-menu-sub {
    position: absolute;
   
    font-size: 1rem;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1.2rem;
    right: 12px;
  }
.mm-subcat1:hover .mobile-menu-sub {
    color: #fff;
}
  .navbar-brand {
    padding: 30px 0;
  }
  header.header-fixed .navbar-brand {
    padding: 20px 0;
  }
  .mega-menu .navbar-nav {
    position: relative;
  }
  .mega-menu .navbar-nav > li {
    position: static;
  }
  .mega-menu .nav-dropdown-menu.multi-level {
  /*  background: #fff url("../images/mega-menu-cover2.png"); */
  background: #fff;
  width: 100%;
  padding: 1rem 1.5rem 1rem 1.5rem;
  flex-wrap: wrap;
  left: inherit;
   right: 0;
  margin: auto;
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
  min-height: auto;
  align-items: flex-start;
  height: auto;
  max-width: 1000px;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: auto 100%;
  }
  .mega-menu .navbar-nav > li:hover .nav-dropdown-menu.multi-level,
  .mega-menu .nav-dropdown-menu.multi-level li:hover .sub-dropdown {
    display: flex;
    flex-wrap: wrap;
  }
  .mega-menu .navbar-nav > li.menu-level-1:hover > a,
  .mega-menu .navbar-nav > li.menu-level-1:focus > a,
  .mega-menu .navbar-nav > li.menu-level-1.active > a {
    background: #fff;
    color: #000;
  }
  .mega-menu .nav-dropdown-menu.multi-level > li {
    flex: 0 0 25%;
    flex-wrap: wrap;
    /* padding-right: 2rem; */
    /* padding-bottom: 2rem; */
    padding: 1rem 0.5rem;
  }
  .mega-menu .nav-dropdown-menu.multi-level > li > a {
    color: #212121;
    padding: 0;
    font-weight: 500;
       font-size: 18px;
    line-height: 1.6rem;
    position: relative;
  }
  .mega-menu .nav-dropdown-menu.multi-level > li > a:hover,
  .mega-menu .nav-dropdown-menu.multi-level > li > a:focus {
    color: #e30083;
    background: transparent;
  }

  .mega-menu .sub-dropdown.nav-dropdown-menu {
    width: 100%;
    position: relative;
    left: 0;
    display: block;
    background: transparent;
    border: none;
    box-shadow: none;
  }
  .mega-menu .sub-dropdown.nav-dropdown-menu + .sub-dropdown.nav-dropdown-menu {
    margin-top: 1rem;
  }
  .mega-menu .sub-dropdown.nav-dropdown-menu > li {
    flex: 0 0 100%;
  }
  .mega-menu .mobile-menu-sub {
    display: none;
  }
  .mega-menu .sub-dropdown.nav-dropdown-menu > li > a {
    padding: 0.8rem 0 0.8rem;
    color: #000;
  }
  .mega-menu .sub-dropdown.nav-dropdown-menu > li > a:hover,
  .mega-menu .sub-dropdown.nav-dropdown-menu > li > a:focus {
    background: transparent;
    color: #000;
  }
  .mega-menu .nav-dropdown-menu.multi-level-4 {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    display: block;
    box-shadow: none;
    -webkit-box-shadow: none;
    background: transparent;
  }
  .mega-menu .nav-dropdown-menu.multi-level-4 > li > a {
    color: #d1d1d1;
    padding: 0 0 0 1.5rem;
    font-size: 1.2rem;
    position: relative;
    margin-bottom: 0.8rem;
  }
  .mega-menu .nav-dropdown-menu.multi-level-4 > li > a:hover,
  .mega-menu .nav-dropdown-menu.multi-level-4 > li > a:focus {
    background: transparent;
  }
  .mega-menu .nav-dropdown-menu.multi-level-4 > li > a::before {
    position: absolute;
    content: "-";
    left: 0;
    color: #000;
    top: 0;
    bottom: 0;
  }
 .nav-dropdown-menu.multi-level > li:nth-child(odd)  .sub-dropdown.nav-dropdown-menu{
    left: -100%;
  }
 .nav-dropdown-menu.multi-level > li:nth-child(even)  .sub-dropdown.nav-dropdown-menu{
    left: 100%;
  }
.nav-dropdown-menu.multi-level{
    left: -200%;
}
  .category-filter-fixed .filter-overlay,
  .category-filter-fixed .filter-close-btn,
  .category-filter-fixed .product-filter {
    display: none;
  }
  .category-filter-fixed .filter-panel {
    position: relative;
    flex: 0 0 16.67%;
    max-width: 16.67%;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    width: auto;
    z-index: 0;
    padding: 0 1.5rem;
  }
  .category-filter-fixed .product-side {
    flex: 0 0 83.33%;
    max-width: 83.33%;
  }
  #nav-close {
    display: none;
  }
.center-items .owl-wrapper {
    max-width: 100%;
    display: flex !important;
    justify-content: center;
   margin:auto;
}
.cat-allset-page .cat-title > .nav-dropdown-menu{
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
}

}
/* End min-width:1200px */

/* Start 1200px-1599px */
@media (min-width: 1200px) and (max-width: 1599px) {
  .category-filter-fixed .listing .col-xl-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  .category-filter-fixed .view-switch.vam a.grid {
    width: 5.7rem;
  }
  .category-filter-fixed .view-switch.vam a.grid::after {
    width: 47px;
  }
  .category-filter-fixed .listing.list .col-xl-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}
/* End 1200px-1599px */

@media (min-width: 1600px) {
  .header-store .container {
    padding: 0 0 0 60px;
    max-width: 1920px;
  }
  .container {
    padding: 0 6rem;
    max-width: 1920px;
  }

  .header-store .top-bar .container {
   padding: 0 70px 0 70px;
  }
  .login-icon-list {
    padding-right: 70px;
  }
  .section-wrapper .container {
    padding: 0 6rem;
  }


}

/* End min-width:1600px */

/* Start max-width:1599px */
@media (max-width: 1599px) {
  #register .main.style2 {
    padding-top: 103px;
  }
  .empty-cart {
    padding: 10rem 0 20.4rem;
  }
.enterprise-box {
    padding: 220px 0;
}
}
@media (max-width: 1400px) {
.enterprise-box {
    padding: 170px 0;
}
}

/* End max-width:1599px */

@media (min-width: 1441px) and (max-width: 1580px) {
  .item-1 .carousel-caption,
  .item-2 .carousel-caption {
    width: 30%;
    left: 0px;
  }
  .item-1 .carousel-caption h1,
  .item-2 .carousel-caption h1,
  .item-3 .carousel-caption h1 {
    font-size: 5rem;
  }
}

@media (max-width: 1440px) {
  .carousel-custom .carousel-item.item-1,
  .carousel-custom .carousel-item.item-2,
  .carousel-custom .carousel-item.item-3 {
    height: 460px !important;
  }
  .container {
    padding: 0  4rem;
  }
  .section-wrapper .container {
    padding: 0  4rem;
  }
.featured-carousels .sectionn-title-left{
 padding:0;
}
.featured-carousels .item{
 margin:0;
}
}

/* Start max-width:1349px */
@media (max-width: 1349px) {
  .carousel-custom .carousel-item.item-1,
  .carousel-custom .carousel-item.item-2,
  .carousel-custom .carousel-item.item-3 {
    height: 300px !important;
  }
  .item-1 .carousel-caption,
  .item-2 .carousel-caption {
    left: 0px;
  }
  .item-1 .carousel-caption h1,
  .item-2 .carousel-caption h1,
  .item-3 .carousel-caption h1 {
    font-size: 3rem;
  }
  .carousel-custom .carousel-caption h2 {
    font-size: 3rem;
    line-height: initial;
  }
  .item-1 .carousel-caption,
  .item-2 .carousel-caption {
    width: 45%;
  }
  #basket-amount {
    font-size: 1.6rem;
  }
  /*.nav-dropdown-menu.multi-level > li > a, .sub-dropdown.nav-dropdown-menu > li > a {
          font-size: 1.2rem;
      }*
      
      .empty-cart {
          padding: 7rem 0 17.4rem;
      }
      #account-page .main {
          padding-top: 140px;
      }
      
      
      }
      /* End max-width:1349px */

  /* End max-width:767px */
}
/* Start max-width:1199px */
@media (max-width: 1199px) {
  .navbar-nav {
    justify-content: flex-start;
  }
.item-detail .item-title{
font-size:18px;
}
  /*------- Mobile Menu ---------------------------------------- */
  .navbar {
    justify-content: flex-start;
    z-index: 1;
  }
  .navbar-collapse {
    position: fixed;
    left: -320px;
    background: #fff;
    width: 100%;
    max-width: 260px;
    bottom: 0;
    top: 0;
    display: block;
    transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    overflow: auto;
  }
  .navbar-collapse.collapse.show {
    left: 0;
  }
  .navbar-collapse.collapsing {
    top: 0;
    bottom: 0;
    height: 100vh;
  }
  .navbar-light .navbar-toggler {
    border-radius: 0;
    margin: 2rem 2rem 2rem 0;
    border: none;
  }
  .navbar-light .navbar-toggler-icon {
    background-image: none;
    position: relative;
    width: 3rem;
    height: 2.4rem;
    border-top: solid 2px transparent;
  }
  .navbar-light .navbar-toggler.collapsed .navbar-toggler-icon {
    border-top: solid 2px #000;
  }

  .navbar-light .navbar-toggler .navbar-toggler-icon::after,
  .navbar-light .navbar-toggler .navbar-toggler-icon::before {
    background: #000;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 2px;
    width: 100%;
    transition: 0.4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
  }

  .navbar-light .navbar-toggler .navbar-toggler-icon::after {
    transform: rotate(45deg);
    top: 7px;
  }
  .navbar-light .navbar-toggler .navbar-toggler-icon::before {
    transform: rotate(-45deg);
    top: 7px;
  }
  .navbar-light .navbar-toggler.collapsed .navbar-toggler-icon::after {
    transform: rotate(0);
    top: 16px;
  }
  .navbar-light .navbar-toggler.collapsed .navbar-toggler-icon::before {
    transform: rotate(0);
    top: 7px;
  }
  .header-store.header-fixed .navbar-nav > li,
  .header-store .navbar-nav > li {
    margin: 0;
  }
  .navbar-nav > li > a {
    font-size: 15px;
    color: #000;
    padding: 1.3rem 1rem;
    width: 100%;
    display: flex;
    border-bottom: solid 1px #d1d1d1;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  .navbar-nav > li > a i {
    display: none;
  }
  .navbar-nav > li.menu-level-1:hover > a,
  .navbar-nav > li.menu-level-1:focus > a,
  .navbar-nav > li.menu-level-1.active > a {
    background: #00156b;
    color:#fff;
  }
.navbar-nav > li.menu-level-1:hover .mobile-menu::after,
.navbar-nav > li.menu-level-1:hover .mobile-menu::before {
    background: #fff;
}
  .nav-dropdown-menu.multi-level {
    position: relative;
    background: #ffffff;
    width: 100%;
    top: -1px;
    padding: 0;
    left: 0;
  }
  .nav-dropdown-menu.multi-level > li > a {
    font-size: 1.4rem;
    padding: 0.8rem 1.5rem;
    border-bottom: solid 1px #e2e2e2;
  }
  .nav-dropdown-menu.multi-level > li > a:hover,
  .nav-dropdown-menu.multi-level > li > a:focus {
    background: #00156b;
  }

  .nav-dropdown-menu.multi-level > li {
    flex-wrap: wrap;
  float: none;
    width: 100%;
  }
  .sub-dropdown.nav-dropdown-menu {
    position: relative;
    left: 0;
    background: #f1f1f1;
    top: 0;
    width: 100%;
    box-shadow: none;
    border: none;
  }
  .sub-dropdown.nav-dropdown-menu > li > a {
    font-size: 1.3rem;
    padding: 0.8rem 2.5rem;
    border-bottom: solid 1px #ddd;
    background: #ffffff;
  }
  .navbar-nav > li:hover > a,
  .navbar-nav > li:focus > a,
  .navbar-nav > li.active > a {
    background: #00156b;
    color: #fff;
  }
  .mobile-menu {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0px;
    width: 5rem;
    height: 5rem;
    cursor: pointer;
  }
  .mobile-menu::before {
    position: absolute;
    content: "";
    background: #000;
    width: 2px;
    height: 1.6rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .mobile-menu::after {
    position: absolute;
    content: "";
    background: #000;
    height: 2px;
    width: 1.6rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .mobile-menu::before,
  .mobile-menu::after,
  .mobile-menu-sub::before,
  .mobile-menu-sub::after {
    transition: 0.4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
  }
  .menu-open .mobile-menu::before,
  .menu-open-sub > .mobile-menu-sub::before {
    opacity: 0;
  }
.nav-dropdown-menu.multi-level > li:hover .mobile-menu-sub::after,
.nav-dropdown-menu.multi-level > li:hover .mobile-menu-sub::before {
    background: #fff;
}
.nav-dropdown-menu.multi-level > li:hover{
background:#00156b;
 }
.cat-allset-page .nav-dropdown-menu.multi-level > li:hover{
background: transparent;
}
.cat-allset-page .nav-dropdown-menu.multi-level > li:hover > a{
    color: #00156b;
}
.nav-dropdown-menu.multi-level > li:hover > a{
color:#fff;
}
  .mobile-menu-sub {
    position: absolute;
    right: 0;
    top: -5px;
    bottom: 0px;
    width: 5rem;
    height: 4.8rem;
    cursor: pointer;
  }
  .mobile-menu-sub::before {
    position: absolute;
    content: "";
    background: #00156b;
    width: 2px;
    height: 1.2rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .mobile-menu-sub::after {
    position: absolute;
    content: "";
    background: #00156b;
    height: 2px;
    width: 1.2rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .nav-item.mm-subcat.menu-level-1.menu-open .nav-dropdown-menu.multi-level,
  .mm-subcat1.dropdown-submenu.menu-level-2.menu-open-sub
    .sub-dropdown.nav-dropdown-menu,
  .menu-level-3.menu-open-sub .nav-dropdown-menu.multi-level-4 {
    display: block;
  }
  .nav-dropdown-menu.multi-level-4 {
    background: #d1d1d1;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
  }
  .nav-dropdown-menu.multi-level-4 > li > a {
    padding: 1.4rem 2rem 1.2rem 6rem;
  }
  /*------- Mobile Menu ---------------------------------------- */
  .login-icon-list li a {
    font-size: 1.5rem;
  }
  .search-form-inner {
    height: 10rem;
  }
  .sortings {
    display: none;
  }
  .item-display-equal {
    padding-right: 1.5rem;
    margin-top: 3rem;
  }
  .large-view-btn {
    right: 2rem;
  }
  .preview-detail-panel h2 {
    font-size: 2rem;
  }
  .item-price.price {
    font-size: 2.6rem;
  }
  #register .main.style2 {
    padding-top: 71px;
  }
  .checkout-step-title {
    padding: 2rem;
    font-size: 2.6rem;
  }
  .steps {
    margin: 5rem 0 0;
  }
  .checkout-steps {
    display: inline-block;
  }
  .sidebar-block.sidebar-block-account {
    padding: 1.5rem 2rem;
  }
  .sidebar-block.sidebar-block-account .title {
    font-size: 1.7rem;
  }
  .shippingaddress {
    flex: 0 0 46%;
  }
  .custom-table-main-header .p-head {
    font-size: 1.6rem;
  }
  .basket-item-thumb {
    flex: 0 0 120px;
    max-width: 120px;
  }
  .item-details-info {
    flex: 0 0 220px;
    max-width: 280px;
    padding-right: 1rem;
    margin-right: auto;
  }
  .item-details-info .item-title {
    font-size: 1.6rem;
  }

  .navbar-nav {
    background: #fff;
    height: 100%;
  }
  .menu-backdrop-slide {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    width: 0;
    height: 100%;
    padding-left: 280px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .hdr-menu-opened .menu-backdrop-slide {
    opacity: 1;
    visibility: visible;
    width: 100%;
  }
  #nav-close {
    position: absolute;
    right: 0;
    font-size: 2.2rem;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    top: 10px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .login-icon-list li:last-child a {
    padding: 0px 2rem;
    padding-left: 0;
  }
.breadcrumb-main{
 display:block;
}
.breadcrumb-main li {
    display: inline-block;
    margin-bottom: 10px;
}
}
/* End max-width:1199px */

/* Start max-width:1024px */
@media (max-width: 1024px) {
  .ssm-left label,
  .promotions-title,
  .border-title,
  .total-price-list,
  .pm-title,
  .ssm-right label {
    font-size: 1.5rem;
  }
  .price-list-block .price {
    font-size: 1.3rem;
  }
  .navbar-brand {
    transition: 0s ease-in-out;
    -webkit-transition: 0s ease-in-out;
    -moz-transition: 0s ease-in-out;
    -ms-transition: 0s ease-in-out;
    -o-transition: 0s ease-in-out;
  }
  /* .carousel-control-next,
      .carousel-control-prev {
        width: 45px;
        height: 45px;
      } */
.enterprise-box {
    padding: 90px 0;
}
.Modern-Slider .item .info h2 {
    font-size: 45px;
}

.enterprise-box h2{
    font-size: 40px;
}
}
@media (max-width: 768px) {
  /*.container{
          padding:0 30px;
      }*/
.order-completed-message {

    font-size: 4rem;

}
/*  .carousel-custom .carousel-item.item-1 {
     background-position: center right;
 
}*/
.new-customer-box{
justify-content: end;
}

}
/* End max-width:1024px */
/* Start max-width:991px */

/* End max-width:991px */

/* Start max-width:768px */
@media (max-width: 768px) {
.top-bar .space-left h5,
.top-bar .space-right span{
   font-size:14px;
}
.container,
.section-wrapper .container {
    padding: 0 2rem;
}
  .footer-logo{
    padding-top: 20px;
  }
  .carousel-custom .carousel-caption .btn.btn-banner{

    font-size: 12px;
    padding: 9px 13px;
 
  }
  .overlay-action-btns {
    display: none;
}
  .footer-brand {
    justify-content: flex-start;
}
  .Useful {
    display: block;
  }
  .steps {
    margin: 2rem 0;
    display: flex;
    align-items: center;
  }
  .owl-buttons > div,
  .carousel-control-next,
  .carousel-control-prev {
    width: 30px;
    height: 30px;
  }
  .item-detail-wrapper,
  .section-also-like {
    margin-bottom: 5rem;
padding: 0 15px;
  }
  .item-1 .carousel-caption,
  .item-2 .carousel-caption,
  .item-3 .carousel-caption {
    width: 45%;
    left: 23px;
    padding: 2rem;
  }
  .icon-useful {
    justify-content: flex-start;
margin-bottom: 15px;
  }

  .carousel-custom .carousel-item.item-1 {
    background-position: center;
  }
  .order-confirmation-section {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  .carousel-custom .carousel-item.item-1,
  .carousel-custom .carousel-item.item-2,
  .carousel-custom .carousel-item.item-3 {
    height: 219px !important;
  }
  .item--details--section {
    display: block;
  }
  .carousel-inner {
    padding: 0;
  }
  .carousel-custom .carousel-caption h2 {
    font-size: 34px;
    line-height: 44px;
  }
  .item-title {
    font-size: 1.4rem;
  }
  .quick-view-title {
    font-size: 2.4rem;
  }
  .section-title h3 {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
  .Useful {
    justify-content: flex-start;
  }
  .Useful li {
    padding: 0.3rem 0;
  }
  .copyright {
    justify-content: flex-start;
  }
  .carousel-custom .carousel-item {
    height: 80vh;
  }
  .sort.vam.top-sorting {
    margin-left: 0;
    margin-top: 0;
  }
  .close-search-wrapper {
    bottom: 0;
    margin: auto;
    height: 3.7rem;
  }
  .search-form-wraper .search-inner {
    flex: 0 0 300px;
  }
  .item-display-equal .preview img {
    min-width: 100%;
  }
  .details.item-display-equal {
    /* margin: 3rem 1.5rem 0; */
    padding: 0 15px;
  }
  #category
    .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable,
  .item-image::before,
  .item-image::after,
  .item-overlay {
    display: none !important;
  }
  .forgot-page {
    padding: 0 2rem;
  }
  .inf-page-title {
    margin: 0 0 0 auto;
    justify-content: flex-end;
    display: flex;
    flex-wrap: wrap;
    text-align: right;
  }
  .steps li span.hidden-xs {
    display: none;
  }
  .steps {
    margin: 2rem 0;
    display: flex;
    align-items: center;
  }
  .inf-page-title {
    margin: 0 0 0 auto;
    display: flex;
    flex-wrap: wrap;
    text-align: right;
  }
  .inf-page-title::before {
    display: none;
  }
  h3.inf-page-title span {
    flex: 0 0 100%;
    width: 100%;
    text-align: right;
    font-size: 1.2rem;
    margin-top: 0.5rem;
    color: #212721;
    text-transform: none;
    display: flex;
    justify-content: flex-end;
  }
  .steps li {
    display: none;
    font-size: 60px;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: 0.4em;
    background-color: #e30083;
  }
  .steps li.active {
    opacity: 1;
    display: block;
    margin: 0 2rem 0 0;
  }
  .steps li::after {
    position: absolute;
    top: 0.09em;
    left: 0.09em;
    display: block;
    content: " ";
    border-radius: 50%;
    background: #ffffff;
    width: 0.82em;
    height: 0.82em;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    bottom: auto;
    right: auto;
  }
  .steps li > span.inf-steps {
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    width: 3.3em;
    line-height: 3.3em;
    font-size: 18px;
    color: #212721;
    display: block;
    text-align: center;
    white-space: nowrap;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin-top: 0;
    font-weight: 600;
  }
  .steps li .inf-slice {
    position: absolute;
    width: 1em;
    height: 1em;
    clip: rect(auto, auto, auto, auto);
  }
  .steps li .inf-fill,
  .steps li .inf-bar {
    position: absolute;
    width: 100%;
    height: 100%;
    clip: rect(0em, 0.5em, 1em, 0em);
    border-radius: 50%;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .steps li .inf-bar,
  .steps li .inf-fill {
    background-color: #d1d1d1;
  }
  .steps li:nth-child(1) .inf-bar {
    -moz-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg);
  }
  .steps li:nth-child(2) .inf-bar {
    -moz-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg);
  }
  .steps li:nth-child(3) .inf-bar {
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .steps li:nth-child(4) .inf-bar {
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg);
  }
  .steps li:nth-child(5) .inf-bar {
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
  }
  .steps li:nth-child(6) .inf-bar {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .steps li .inf-bar::after,
  .steps li .inf-fill {
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .steps li:nth-child(4),
  .steps li:nth-child(5),
  .steps li:nth-child(6) {
    background-color: #d1d1d1;
  }
  .steps li:nth-child(4) .inf-bar,
  .steps li:nth-child(4) .inf-fill,
  .steps li:nth-child(5) .inf-bar,
  .steps li:nth-child(5) .inf-fill,
  .steps li:nth-child(6) .inf-bar,
  .steps li:nth-child(6) .inf-fill {
    background-color: #e30083;
  }
  .steps li i {
    display: none;
  }

  .order-completed-message {
    font-size: 4.2rem;
  }
  .margin-top-mobile {
    margin-top: 5rem;
  }
  .vo-price {
    font-size: 2rem;
  }
  .ssm-box {
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
  #payment_show {
    margin-bottom: 5rem;
    margin-top: 1rem;
  }
  .checkout-radio.form-group {
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 0;
  }
  .carousel-custom .carousel-item.item-2 {
    background-position: center right 0;
  }
  .static-pages h4 {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
  .static-pages p {
    font-size: 1.4rem;
  }
  .steps ul {
    margin-bottom: 0;
  }
  .alert {
    padding: 0;
  }
  .order-completed.alert {
    margin-bottom: 1rem;
    margin-top: 2rem;
  }
  .order-completed-message {
    margin-bottom: 1rem;
  }
  .alert h3 {
    font-size: 2rem;
  }
  .alert p {
    margin-top: 0.3rem;
    font-size: 1.4rem;
    line-height: 2.2rem;
  }
  .invoice-dtl-table {
    flex: 0 0 100%;
    max-width: 100%;
    flex-wrap: wrap;
    margin: 2rem 0;
    border: solid 1px #d1d1d1;
  }
  .invoice-dtl-table-head {
    flex: 0 0 100%;
    max-width: 100%;
    font-size: 1.7rem;
    font-weight: 600;
    color: #e30083;
    margin-bottom: 0;
    padding: 0.8rem 1.6rem;
    background: #d1d1d1;
    border-bottom: solid 1px #d1d1d1;
    text-transform: uppercase;
  }
  .invoice-dtl-tbl-row {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 1.5rem;
    border: solid 1px #d1d1d1;
  }
  .invoice-order-left {
    font-size: 1.4rem;
    color: #212721;
  }
  .invoice-order-left p {
    margin-bottom: 0.8rem;
  }
  .inv-order-title {
    font-weight: 600;
    font-size: 1.6rem;
    color: #000;
  }
  .invoice-order-left p .itm-qty {
    font-size: 1.2rem;
    font-weight: 500;
    color: #000;
  }
  .invoice-order-right {
    font-size: 1.4rem;
    color: #212721;
    text-align: right;
  }
  .invoice-order-right p {
    margin-bottom: 0.8rem;
  }
  .invoice-total {
    flex: 0 0 100%;
    max-width: 100%;
    flex-wrap: wrap;
    margin-bottom: 2rem;
    border: solid 1px #d1d1d1;
  }
  .invoice-total-title {
    flex: 0 0 100%;
    max-width: 100%;
    font-size: 1.7rem;
    font-weight: 600;
    color: #e30083;
    padding: 0.8rem 1.5rem;
    background: #f9f9f9;
    margin-bottom: 1rem;
    line-height: 2.6rem;
    border-bottom: solid 1px #d1d1d1;
    text-transform: uppercase;
  }
  .inv-block {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0.8rem 1.6rem;
    display: flex;
    flex-wrap: wrap;
  }
  .inv-total-price-list {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0.8rem 1.6rem;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.8rem;
    font-weight: 600;
    border-top: solid 1px #d1d1d1;
  }
  .invoice-dtl-col strong {
    font-size: 1.3rem;
  }
  .basket-item-thumb {
    flex: 0 0 auto;
    padding-right: 1rem;
  }
  .basket-item-row {
    flex-wrap: wrap;
  }
  .basket-item-row {
    border-bottom: solid 1px #d1d1d1;
    flex-wrap: wrap;
    padding: 1rem 1.5rem;
    margin-bottom: 10px;
    border: solid 1px #d1d1d1;
    position: relative;
  }
  .basket-item-remove,
  .basket-item-edit {
    top: 0;
    width: 3rem;
    height: 3rem;
    text-align: center;
    padding: 0.5rem 0 !important;
  }
  .basket-item-remove {
    right: 0;
    background: #000;
  }

  .cart-update-btns {
    flex: 0 0 auto;
  }
  .ui-dialog .ui-dialog-title {
    font-size: 1.8rem;
  }
  .ui-dialog {
    min-width: 300px;
    max-width: 80%;
  }
  .ui-dialog-titlebar-close .ui-icon-closethick {
    height: 20px;
    width: 20px;
  }
  .ui-dialog-titlebar-close .ui-icon-closethick::before,
  .ui-dialog-titlebar-close .ui-icon-closethick::after {
    height: 2px;
  }
  #activation-page .Useful {
    margin-bottom: 0;
  }
  .inf-page-title .info_needed {
    position: relative;
    max-width: 100%;
    margin-top: 10px;
    top: 0;
    text-align: right;
    line-height: 16px;
  }
  .inf-page-title .info_needed span {
    display: inline-block;
    width: auto;
  }
  .inf-page-title .info_needed span {
    width: auto;
  }
  .review-title {
    font-size: 2rem;
  }
  .large-view-btn,
  #image-form,
  #image-back {
    display: none !important;
  }
  #addressValidationModal .modal-header h2 {
    font-size: 24px;
    text-align: center;
    width: 100%;
    font-weight: normal;
  }
  .carousel-control-prev {
    left: 25px;
  }
  .carousel-control-next {
    right: 25px;
  }
  /* .carousel-control-next,
    .carousel-control-prev {
      width: 18px;
      height: 19px;
    } */
  .carousel-control-next,
  .carousel-control-prev .ti-angle-left {
    font-size: 10px;
  }
.Modern-Slider .item .info h2 {
    font-size: 40px;
}
.Modern-Slider .item .info p {
    font-size: 20px;
}
.ent-img{
    position: relative;
    right: 0;
    width: 100%;
}
.enterprise-box {
    padding: 50px 0;
}
      .img-fill img{
height: 450px;
    object-fit: cover;
    object-position: center;
}
}
/* Start max-width:575px */
@media (max-width: 575px) {
  .carousel-control-next, .carousel-control-prev{
    display: none;
  }

  .carousel-custom .carousel-item.item-1, .carousel-custom .carousel-item.item-2, .carousel-custom .carousel-item.item-3 {
    height: 179px !important;
}
  .carousel-custom .carousel-caption .btn.btn-banner {
    margin-top: 10px;
  }
  .carousel-custom .carousel-caption .btn.btn-banner {
    padding: 6px 10px;
    font-size: 12px;
  }
  .login-icon-list {
    padding-left: 20px;
  }
  .btn {
    padding: 8px 14px;
    font-size: 1.5rem;
  }
  .header-store .container {
    padding: 0 0 0 15px;
  }
  .header-store .top-bar .container {
    padding: 0 15px;
  }
  .navbar-light .navbar-toggler {
    margin: 1rem 1rem 1rem -1rem;
  }
  .navbar-brand {
    margin-right: 10px;
  }
  .navbar-light .navbar-toggler {
    margin: 1.5rem 1rem 1.5rem -1rem;
  }
  .navbar-light .navbar-toggler-icon {
    width: 2.5rem;
    height: 2rem;
  }
  .navbar-light .navbar-toggler.collapsed .navbar-toggler-icon::before,
  .navbar-light .navbar-toggler .navbar-toggler-icon::before,
  .navbar-light .navbar-toggler .navbar-toggler-icon::after {
    top: 6px;
  }
  .navbar-light .navbar-toggler.collapsed .navbar-toggler-icon::after {
    transform: rotate(0);
    top: 14px;
  }
  .navbar-brand img {
    max-height: 20px;
  }
  .login-icon-list li {
    margin-left: 1rem;
  }
  .login-icon-list li:last-child {
    margin-left: 1.3rem;
  }
  .login-icon-list li a {
    padding: 0 0.5rem;
  }
  .login-icon-list li a i {
    font-size: 1.6rem;
  }
  .login-icon-list li:last-child a {
    padding: 0px 1rem;
  }
  .navbar-collapse,
  .navbar-collapse.collapsing {
    top: 0;
  }
  .carousel-custom .carousel-caption h2 {
    font-size: 1.3rem;
    line-height: initial;
  }
  .item-1 .carousel-caption h1,
  .item-2 .carousel-caption h1,
  .item-3 .carousel-caption h1 {
    font-size: 1.3rem;
    line-height: initial;
  }
  .cart-widget-slide {
    width: 300px;
  }
  /* .section-wrapper {
    padding: 4rem 0;
  } */
  .close-search-wrapper {
    display: none;
  }
  .search-form-inner {
    height: 6rem;
    padding: 0;
  }
  .search-form-wraper .form-control {
    font-size: 1.6rem;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    border-bottom: none;
    padding: 1rem;
  }
  .btn.btn-search {
    border-bottom: none;
    font-size: 1.6rem;
    color: #212721;
    margin-right: 1rem;
  }
  .listing .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .listing .col-6.col-sm-4.col-lg-3.col-xl-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .listing .mb-5 {
    margin-bottom: 2rem !important;
  }
  .quicklook_trigger.cart-btn {
    font-size: 2.4rem;
  }
  .badges {
    right: 10px;
    font-size: 1.1rem;
  }
  .search-form-wraper .search-inner {
    flex: 0 0 100%;
  }

  .preview-detail-panel h4 span {
    font-size: 1.3rem;
  }
  .item-price.price {
    font-size: 2rem;
  }
  .email-login-box,
  .email-register-box,
  .forgot-box {
    padding: 2rem;
  }
  .lr-box-title {
    font-size: 1.8rem;
  }
  .checkout-step-title {
    font-size: 2.2rem;
  }
  #register .main.style2 {
    padding-top: 57px;
  }
  .inf-page-title {
    font-size: 2.2rem;
  }
  .empty-cart {
    padding: 5rem 0 12.4rem;
  }
  .empty-cart > i {
    font-size: 8rem;
  }
  .empty-cart p {
    font-size: 1.7rem;
  }
  .mt-xs-0 {
    margin-top: 0 !important;
  }
  .product-pay-detail-section {
    overflow: auto;
  }
  .custom-table-row {
    border-bottom: none;
  }
  .col.col-first,
  .col.col-second {
    border-bottom: solid 1px #d1d1d1;
    padding: 0.6rem 0;
  }
  .col.col-second {
    flex: 0 0 60px;
    max-width: 60px;
  }
  .col.col-third {
    flex: 0 0 100px;
    border-bottom: solid 1px #d1d1d1;
  }
  .vo-right {
    text-align: left;
    margin-top: 1.5rem;
  }
  .vo-track {
    margin-top: 1rem;
  }
  .shippingaddress {
    flex: 0 0 100%;
    max-width: 350px;
    margin-right: 1rem;
  }
  .myaccount-title h2 {
    font-size: 1.8rem;
    flex: 0 0 100%;
  }
  .sa-title {
    font-size: 1.6rem;
  }
  .breadcrumb-main {
    flex-wrap: wrap;
  }
  .oops-text {
    font-size: 6rem;
  }
  .col-space h3 {
    font-size: 3rem;
  }
  .no-search-image {
    padding: 7rem 0 4rem;
  }
  .inf-page-title {
    font-size: 2rem;
  }
  /*.carousel-control-next, .carousel-control-prev {
          display: none;
      }*/
  .carousel-custom .carousel-item {
    height: 70vh;
  }
  /*.carousel-custom .carousel-item.item-2 {
          background-position: center right -150px;
      }*/
  .static-pages h4 {
    font-size: 1.6rem;
  }
  .col.ssm-left,
  .col.ssm-right {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0.6rem 0;
   padding:0;
  }
  .invoice-detail-address {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 1.5rem;
    padding-bottom: 2rem;
    border-bottom: solid 1px #d1d1d1;
  }
  .invoice-order-left {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .invoice-order-right {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: left;
  }
  .item-qty-info {
    margin: 1rem 0;
  }
  .item-qty-info .qty-input {
    width: 4rem;
  }
  .navbar-collapse.show::before {
    top: 57px;
  }
  .item-image:hover .zooming,
  .zooming {
    display: none;
  }
  .gcc-code span {
    font-size: 1.5rem;
  }
  .info_needed {
    text-align: left;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .feedback-option {
    flex: 0 0 50px;
    max-width: 50px;
  }
  .user-initials {
    width: 50px;
    height: 50px;
    font-size: 2.2rem;
    line-height: 50px;
  }
  .reviews.user-reviews .inline-show {
    margin-left: 1rem;
  }
  .feedback-by {
    flex: 0 0 100%;
    margin-bottom: 1rem;
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
  .new-customer-text {
    text-align: left;
  }
  .listing .you-save {
    font-size: 1rem !important;
    left: 10px;
  }
  .item-details-info .item-title {
    padding-right: 50px;
  }
  .product-filter {
    margin-top: 5px;
    margin-bottom: -20px;
  }
  .breadcrumb {
    width: 100%;
  }
  .space-right a {
    margin-left: 0;
  }
  .breadcrumb li span {
    margin: 0 0.5rem;
  }
  header.header-store {
    transition: 0s ease-in-out;
    -webkit-transition: 0s ease-in-out;
    -moz-transition: 0s ease-in-out;
    -ms-transition: 0s ease-in-out;
    -o-transition: 0s ease-in-out;
  }
  .footer-brand {
    justify-content: flex-start;
    padding-top: 15px;
  }
  .item-1 .carousel-caption, .item-2 .carousel-caption, .item-3 .carousel-caption {

    left: -6px;

}
.Modern-Slider .item .info h2 {
    font-size: 35px;
}
.Modern-Slider .item .info p {
    font-size: 18px;
}

.enterprise-box h2,
.sectionn-title-left h2{
    font-size: 28px;
}
.enterprise-box p,
.sectionn-title-left p{
        font-size: 18px;
    line-height: 2.5rem;
    padding-bottom: 10px;
}

.icon-useful {
    margin-bottom: 20px;
}
.newslater-right h3 {
    font-size: 20px;
}
.footer-logo {
    padding-top: 0;
}
.sectionn-title-left {
    margin-bottom: 30px;
}
.home-featured-section .btn-teal {
    font-size: 18px;
    padding: 12px 30px;
}
.home-featured-section {
    padding: 5rem 0;
}
.category__banner{
    padding: 60px 0;
}
.cat-banner-info span{
font-size:18px;
}
.cat-banner-info h3{
font-size:40px;
}
.basket-item-thumb{
    max-width: 80px;
}
.basket-item-dtl .item-title a{
font-size: 18px;
}
.bor-title {
    font-size: 2.5rem;
}
.spacial-item-info h2{
font-size: 2rem;
}
.spacial-item-info img{
width: 100%;
    max-width: 100%;
}
.cat-allset-page .cat-title > .nav-dropdown-menu > li{
   padding:0;
}
.cat-allset-page .cat-title .nav-dropdown-menu.multi-level > li > a{
font-size: 2rem;
}
.Category-area .item{
 margin-bottom:30px;
}
.Category-area .btn-teal{
 margin-top:0;
}
.breadcrumb-main li{
    margin-bottom: 10px;
    font-size: 16px;
}
.breadcrumb-main li i {
    font-size: 10px;
}
.Modern-Slider .item .info > div {
    left: 0;
}
#setupModal .modal-body {
    padding: 15px;
    font-size: 16px;
}

}
/* End max-width:575px */

/* Start max-width:399px */
@media (max-width: 399px) {
.newsleter-container .btn-teal{
    margin-left: 0;
}

.icon-useful {
     display: block !important;
}
  .basket-item-thumb {
    /*	flex: 0 0 100%;
          padding-right: 0;
          max-width: 100%;*/
    margin-bottom: 1rem;
  }
  #continue-shopping {
    font-size: 1.3rem;
    margin: 1rem auto;
  }
  .btn {
    padding: 6px 10px;
  }
  .continue-checkout-btn {
    display:block;
    margin: 0 15px 20px;
  }
  #txtEmail {
    max-width: 100%;
  }
  .item-1 .carousel-caption,
  .item-2 .carousel-caption,
  .item-3 .carousel-caption {
    width: 45%;
    left: 0;
    padding: 1rem;
  }
  .carousel-custom .carousel-item.item-1,
  .carousel-custom .carousel-item.item-2,
  .carousel-custom .carousel-item.item-3 {
    height: 125px !important;
    background-position: center;
  }
.Category-area .btn-teal,
.newsleter-container .btn-teal,
.newslater-right .btn-teal{
     padding: 12px 30px;
    font-size: 18px;
}
.newslater-right{
 padding-top:0;
}
.preview-detail-panel h2 {
    font-size: 1.8rem;
}
.details.item-display-equal{
padding:0;
}
.item-display-equal {
    padding-right: 0;
    padding: 0;
}
.basket--section {
    display: block;
}
.cart-summary {
    padding: 1.5rem;
}
.email-login-box .inner-box:first-child{
 padding:20px;
}
.new-customer-text{
    margin-bottom: 4rem;
}
.lr-box-title{
    margin-bottom: 2rem;
}
.checkout-inner-wrap .custom-table-wraper{
    padding: 10px;
}
.breadcrumb-main{
font-size: 16px;
}

.shippingaddress{
padding: 1rem 1rem;
}
.myaccount-pages{
    padding: 20px;
}
.wishlist-item-dtl-info{
    display: block !important;
}
#wishlist .basket-footer .btn {
    margin-bottom: 10px !important;
}
.wish-list-screen .btn-text{
padding: 0 !important;
}
.quote-form-section .quote-section-title {
    font-size: 16px;
}
.quote-form-section .form-group {
    margin-bottom: 15px;
}
.item-pricing-border-dark{
    margin-bottom: 2rem;
}
.spacial-item-info{
margin-bottom: 30px;
}
fieldset{
padding: .35em 0 .75em;
}
.new-btn-list a{
font-size: 1.4rem;
}
#emailToFriend .captchainputtext{
margin-top:10px;
}
#products_list  .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.force-password-box{
    padding: 2rem 1rem !important;
    margin: 0 10px;
}
.top-bar .space-left ul li,
.top-bar .space-left h5, .top-bar .space-right span {
    font-size: 13px;
}
.top-bar .space-left ul li:before{
  display:none;
}
.top-bar .space-right span > i{
 padding-left: 1px;
font-size: 11px;
}
.aling-right-footer{
float: none;
}
.top-bar {
    padding: 10px 0;
}
}
/* End max-width:399px */

/* Start max-width:359px */
@media (max-width: 359px) {
  .login-icon-list li {
    margin-left: 0.3rem;
  }
.newsleter-container .btn-teal {
    margin-left: 0;
}
  .login-icon-list li:last-child {
    margin-left: 0.6rem;
  }
  .login-icon-list li a {
    padding: 0 0.6rem;
  }
  .login-icon-list li:last-child a {
    padding: 0px 0.8rem;
  }
  .navbar-light .navbar-toggler-icon {
    width: 2.2rem;
  }
  .invoice-dtl-col strong {
    font-size: 1.2rem;
  }
  .invoice-dtl-col {
    padding: 8px;
  }
}
/* End max-width:359px */

/* End max-width:359px */
/*------- Media Queries ---------------------------------------- */